## oem-stella.cmit-vanillite-meta 20.04ubuntu6

=== debian/changelog ===
oem-stella.cmit-vanillite-meta (20.04ubuntu6) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 19 Jul 2023 17:01:11 +0800

oem-stella.cmit-vanillite-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:34:54 +0000

oem-stella.cmit-vanillite-meta (20.04ubuntu4) focal; urgency=medium

  * Fix lintian error from last changlog.

 -- Andy Chi <andy.chi@canonical.com>  Fri, 24 Jun 2022 11:33:58 +0800

oem-stella.cmit-vanillite-meta (20.04ubuntu3) focal; urgency=medium

  * Remove oem-fix-hotkey-misc-lp1955997 from Recommends

 -- Andy Chi <andy.chi@canonical.com>  Fri, 24 Jun 2022 10:23:05 +0800

oem-stella.cmit-vanillite-meta (20.04ubuntu2) focal; urgency=medium

  * Recommands oem-fix-hotkey-misc-lp1955997 to unblock schedule
    (LP: #1955896)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 29 Apr 2022 01:39:06 +0000

oem-stella.cmit-vanillite-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Vanillite. (LP: #1952053)
  * Depends Gemstone wallpaper (LP: #1946409)
  * Depends RBS wallpaper (LP: #1891111)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 29 Nov 2021 08:09:34 +0000
